BODY {scrollbar-face-color: #80E680; scrollbar-highlight-color: #ccffcc; scrollbar-3dlight-color: #F4F5F0; scrollbar-darkshadow-color: #F4F5F0; scrollbar-shadow-color: #33cc33; scrollbar-arrow-color: #F4F5F0; scrollbar-track-color: #F4F5F0;}
.main-green {font-size:12px; color: #66cc66; font-family:Verdana,sans-serif;}
.head {font-size:22px; text-align:center; color:#ffcc33; padding-bottom:8px}
a:visited {color:#6699ff; text-decoration:none}
a:link {color:#9999CC; text-decoration:none}
a:hover {color:#6666CC; text-decoration:none}
.image-new {font-family:Verdana,sans-serif; font-size:11px; color:#6666ff; width:155; height:120px; padding:5px; margin:5px; border: thin dotted Gray; text-align:center}